MAL-2024-3068

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/svgo-compressor/MAL-2024-3068.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-3068
Published
2024-06-25T13:02:27Z
Modified
2024-06-25T13:02:27Z
Summary
Malicious code in svgo-compressor (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / svgo-compressor

Package

Affected ranges

Affected versions

99.*

99.0.0
99.99.0